<Test>
	<Name>MC68F3752</Name>
	<Cat>Other</Cat>
	<Protocol>BDM</Protocol>
	<Endian>Big</Endian>
	<Speed>1</Speed>
	<sprogram>1</sprogram>
    <InternalFlash>1</InternalFlash>
	<Memorys>
			<Memory>
				<Name>Flash</Name>
				<Type>1</Type>
				<Address>0x40000</Address>
				<Size>0x40000</Size>
			</Memory>
			<Memory>
				<Name>Shadow</Name>
				<Type>1</Type>
				<Address>0xF0040000</Address>
				<Size>0x100</Size>
			</Memory>
	</Memorys>
	<Inits>
    <Init>
      <Address>0xFFFA21</Address>
      <Value>0x0</Value>
      <Bytes>1</Bytes>
    </Init>
    <Init>
      <Address>0xFFFA00</Address>
      <Value>0x0241</Value>
      <Bytes>2</Bytes>
    </Init>
    <Init>
      <Address>0xFFFA04</Address>
      <Value>0xB004</Value>
      <Bytes>2</Bytes>
    </Init>
    <Init>
      <Address>0xFFFA48</Address>
      <Value>0x0005</Value>
      <Bytes>2</Bytes>
    </Init>
    <Init>
      <Address>0xFFFA4A</Address>
      <Value>0x6870</Value>
      <Bytes>2</Bytes>
    </Init>
    <Init>
      <Address>0xFFFB00</Address>
      <Value>0x8000</Value>
      <Bytes>2</Bytes>
    </Init>
    <Init>
      <Address>0xFFFB04</Address>
      <Value>0x0</Value>
      <Bytes>4</Bytes>
    </Init>
    <Init>
      <Address>0xFFFB00</Address>
      <Value>0x0</Value>
      <Bytes>2</Bytes>
    </Init>
    <Init>
      <Address>0xFFFA14</Address>
      <Value>0x2</Value>
      <Bytes>1</Bytes>
    </Init>
    <Init>
      <Address>0xFFFA0A</Address>
      <Value>0x53</Value>
      <Bytes>1</Bytes>
    </Init>
    <Init>
      <Address>0xFFF800</Address>
      <Value>0x18C0</Value>
      <Bytes>2</Bytes>
    </Init>
    <Init>
      <Address>0xFFF80C</Address>
      <Value>0x2333</Value>
      <Bytes>2</Bytes>
    </Init>
    <Init>
      <Address>0xFFF800</Address>
      <Value>0x98C0</Value>
      <Bytes>2</Bytes>
    </Init>
    <Init>
      <Address>0xFFF808</Address>
      <Value>0x4</Value>
      <Bytes>2</Bytes>
    </Init>
    <Init>
      <Address>0xFFF800</Address>
      <Value>0x18C0</Value>
      <Bytes>2</Bytes>
    </Init>
  </Inits>
</Test>
